Page MenuHomePhabricator

[ICONS] logout icon horizontal centering
Closed, ResolvedPublic2 Estimate Story Points

Description

The logout icon is misaligned and needs to be shifted to the left.

I think this has to do with the active state:

Developer notes

This is actually not a regression from the icon work - it seems to have always been the case.
All menu items have a padding left of 15px to account for the blue bar. Reducing the padding left to 12px makes it look like this:



Is that what's desired?

Details

Related Gerrit Patches:
mediawiki/skins/MinervaNeue : masterRemove additional padding left on logout button

Event Timeline

ovasileva triaged this task as Medium priority.Sep 18 2019, 9:50 AM
Jdlrobson updated the task description. (Show Details)Sep 18 2019, 3:39 PM

@alexhollender question for you in developer notes

@alexhollender question for you in developer notes

Yup, looks good

ovasileva set the point value for this task to 2.Sep 19 2019, 5:38 PM

Change 538969 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/skins/MinervaNeue@master] Remove additional padding left on logout button

https://gerrit.wikimedia.org/r/538969

Change 538969 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Remove additional padding left on logout button

https://gerrit.wikimedia.org/r/538969

Jdlrobson moved this task from Needs triage to MinervaNeue on the Mobile board.Sep 26 2019, 12:12 AM
ovasileva closed this task as Resolved.Sep 30 2019, 3:24 PM
ovasileva claimed this task.